<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_10_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 10 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Chabanas, le dit sieur Chabanas,
         tant en son nom personnel que pour assister et autoriser la dame son
         épouse <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Chabanas, le dit sieur Chabanas, tant en son
                  nom personnel que pour assister et autoriser la dame son épouse
                  demeurant ensemble les dits époux, à Paris, rue Saint Landry, numéro
                  huit&nbsp;; Defendeurs au principal&nbsp;; Défendeurs opposant ; comparant
                  D’une part ; Et Monsieur et Madame Duret le dit sieur Duret tant en
                  son nom personnel que pour assister et autoriser la dame son épouse
                  fabricante de fleurs artificielles, demeurant et domiciliés,
                  ensemble, à Paris, rue de Lancry, numéro dix ; Demandeurs au
                  principal ; Défendeurs opposant ; Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par jugement rendu par défaut par le conseil de
                  Prud’hommes du Département de la Seine pour l’industrie des tissus
                  le cinq février mil huit cent cinquante huit les époux Chabanas ont
                  été condamner à payer aux époux Duret la somme de cinquante cinq
                  francs qu'ils s'étaient engagés à payer par suite de résolution
                  amiables de conventions verbales d'apprentissage intervenues entre
                  les parties pour la mineure Marie Buny sœur de la dame Chabanas. Le
                  jugement fut signifié aux époux Chabanas par exploit de Potin
                  huissier à Paris, en date du quatre Mars mil huit cent demeurant
                  ensemble les dits époux, à Paris, rue Saint Landry, numéro huit ;
                  Défendeurs au principal ; Défendeurs opposant ; comparant ; D'une
                  part ; Et Monsieur et Madame Duret, le dit sieur Duret tant eu son
                  nom personnel que pour assister et autoriser la dame son épouse
                  fabricante de fleurs artificielles, demeurant et domiciliés,
                  ensemble, à Paris, rue de Lancry, numéro dix ; Demandeurs au
                  principal, Défendeurs opposant ; Comparant ; D'autre part ; Point de
                  fait – Par jugement rendu par défaut par le conseil de Prud’hommes
                  du Département de la Seine pour l'industrie des tissus le cinq
                  février mil huit cent cinquante huit les époux Chabanas ont été
                  condamnés à payer aux époux Duret la somme de cinquante cinq francs
                  qu'ils s'étaient engagés à payer par suite de résolution amiables de
                  conventions verbales d'apprentissage intervenues entre les parties
                  pour la mineure Marie Buny, sieur de la dame Chabanas. le jugement
                  fut signifié aux époux Chabanas par exploit de Potin huissier à
                  Paris, en date du quatre Mars mil huit cent cinquante huit
                  enregistré à la requête des époux Duret ; suivant exploit de
                  Fontaine, huissier à Paris, en da six Mars mil huit cent cinquante
                  huit, enregistré, les époux Chabanas formèrent opposition au dit
                  jugement et citèrent les époux Duret à comparaître par devant le
                  conseil de Prud’hommes séant en Bureau Général le vendredi douze
                  Mars mil huit cent cinquante huit pour les voir décharger des
                  condamnations contre eux prononcés en principal et accessoires et
                  s'entendre en outre déclarer non recevables en leurs demandes, et
                  s'entendre en outre condamner aux dépens. A l'appel de la cause les
                  époux Chabanas se présentèrent et conclurent à ce qu'il plut au
                  Bureau Général du dit Conseil attendu qu'ils reconnaissent devoir la
                  somme de cinquante cinq francs ; mais attendu qu'ils ne peuvent
                  payer cette somme de suite ni même en une seule fois ; Par ces
                  motifs = Les recevoir opposants au jugement rendu contre eux le cinq
                  février dernier ; Réformant déclarer ce jugement nul trois mots
                  rayés nuls et de nul effet ; Statuant à nouveau leur accorder termes
                  et délais pour payer la dite somme. De leur coté les époux Duret se
                  présentèrent et Conclurent au Bureau Général du dit Conseil attendu
                  que les époux Chabanas ne s’opposent pas au paiement de la somme
                  qu'ils leur doivent, qu'ils consentent à leur accorder tels délais
                  et termes qu'il plaira au Conseil fixer. Par ces motif = Recevoir
                  les époux Chabanas en leur opposit Réformant déclarer nul et de nul
                  effet le jugement rendu les cinq fevrier dernier ; statuant à
                  nouveau condamner les époux Chabanas et payer la somme de cinquante
                  cinq francs par à compte qu'il plu au Conseil fixer et les condamner
                  aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on recevoir les époux Chabanas opposants au
                  jugement rendu le cinq fevrier dernier ; Réformer le dit jugement ;
                  Statuent à nouveau leur accorder termes et délais pour payer la
                  somme de cinquante cinq qu'ils reconnaissent devoir et s'engagent à
                  payer ? que devait-il être statué à l'égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que les époux Chabanas reconnaissent devoir la somme de cinquante
                  cinq francs aux époux Duret et qu'ils s'engagent à payer cette somme
                  par à comptes&nbsp;; attendu que les époux Duret consente à ce
                  arrangement et qu’ils en demandent eux mêmes l’exécution Par ces
                  motifs = Le Bureau Général jugeant en dernier ressort&nbsp;; Reçoit les
                  époux Chabanas en leur opposition, exploit de Fontaine huissier,
                  enregistré au jugement rendu le cinq février mil huit cent cinquante
                  huit aussi enregistré ; Réformant ; Déclare nul et de nul effet le
                  jugement trois mots rayés nuls être statué à l'égard des dépens ?
                  Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que les époux Chabanas reconnaissant devoir la somme de Cinquante
                  cinq francs aux époux Duret et qu'ils s'engagent à payer cette somme
                  par à comptes&nbsp;; attendu que les époux Duret consen à ce arrangement
                  et qu'ils en demandent eux mêmes l'éxécution Par ces motifs = Le
                  Bureau Général jugeant en dernier ressort Reçoit les époux Chabanas
                  en leur opposition, exploit de Fontaine huissier, Enregistré au
                  jugement rendu le cinq Février mil huit cent cinquante huit aussi
                  enregistré ; Réformant ; Déclare nul et de nul effet le jugement
                  auquel est opposition ; Statuant à nouveau, Condamne les époux
                  Chabanas à payer aux époux Duret avec intérêts suivant la loi la
                  somme de cinquante cinq francs comme suit, savoir dix francs le
                  premier avril mil huit cent cinquante huit et pareille somme de mois
                  en mois jusqu’à parfait paiement ; Dit que faute par eux de payer
                  comme il est dit la somme restant due au jour ou ils manqueraient
                  l'un des paiements deviendra exigle de suite&nbsp;; Condamne les époux
                  Chabanas en tous les dépens tant envers les époux Duret qu'envers le
                  Trés Public, ces derniers taxés et liquidés à la somme de deux
                  francs pour le papier timbré de la présente minute, le papier timbré
                  et l’enregistrement de la citation, conformément à la loi du sept
                  Août mil huit cent cinquante, ence non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire Je Soussigné Prosper
                  Erhard négociant en chapeaux de paille, demeurant à Paris, Rue de
                  Richelieu, n° 102 donne pouvoir à Monsieur Arsène Bouvier, mon
                  employé, de me représenter au Conseil de Prud’hommes du département
                  de la seine, dans l’affaire Chevy &amp; Rotin Paris le 11 Mars 1858
                  Bon pour pouvoir 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>